# IBM Websphere Integration Developer 6.2

This article or section needs expansion.

Reason: Article needs some more details. (Discuss in Talk:IBM Websphere Integration Developer 6.2#)

Launching IBM WID in modern Arch environment is not a trivial task, here is a detailed guide on how to do it.

## Installation

To intsall IBM WID 6.2 on Arch Linux you need:

- Delete IBM Installation Manager if you have it installed
- Comment out the following line in installer_dir/IM_linux/install.xml
- Launch silent installation

    # ./userinst --launcher.ini ./silent-install.ini

## Usage

To make IBM WID 6.2 run successfully you will need to install swt, lib32-gtk2, lib32-libstdc++5 and lib32-libxtst. You can run WID with the following command

    $ /opt/IBM/WID62/eclipse -product com.ibm.wbit.feature.ide -showlocation

Category:

- Development

Hidden category:

- Pages or sections flagged with Template:Expansion